INTERFACE
SUBROUTINE SUFPVSET_DIR(KVSETSC,KVSETVD)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPDIM , ONLY : NFPSCAG ,NFPVECG
INTEGER(KIND=JPIM),INTENT(OUT) :: KVSETSC(NFPSCAG)
INTEGER(KIND=JPIM),INTENT(OUT) :: KVSETVD(NFPVECG)
END SUBROUTINE SUFPVSET_DIR
END INTERFACE
